.main-header-text{text-align: center;
    color: black;
    text-transform: uppercase;
    font-weight: 700;
    margin-top:15px;
}

.main-header-text2{text-align: center;
    color:#000;
    text-transform: uppercase;
    font-weight: 700;
}
/*section.row {background-color:#fdfdfd;}*/
.main-body {
    /*border: solid #d6d6d6 1px;*/
    border-radius: 10px;
    /*background-color: white;*/
    padding: 25px;
    margin-bottom: 30px;
}
.main-body-right-container {
/*background-color:#226da4;
border:5px #6b9dc2 solid;*/
border-radius:10px;
padding:20px 20px;
}
.main-body-right-head{text-align:center;
                      color:white;
background-color:#084b7f;
padding:5px;
font-size:x-large;
margin-bottom:10px;
    }


.main-body-right-container {
    position:relative;
}

.main-body-right-container > div {
    font-size:medium;
    margin-bottom:10px;
    color:black;
}

.main-body-right-container > div > span {
  width:26px;
  height:26px;
}
.main-body-right-container > div > img {
  width:26px;
  height:26px;
  vertical-align:sub;
}


.right {text-align:right;
}
.center {text-align:center;}


.center-noborder {
    text-align: center;
    border:none;
    margin:auto;
}
.wrap {
    border-radius: 5px;
    margin-top: 60px;
    margin-bottom:60px;
}
.wrap-footer {
    border-radius: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
} 

#btnRegister {
    color: black;
}
.mrsynnex {
    position:absolute; left:-30px; bottom:-25px;
    width:60px;
}
.zone1 {
    /*margin-bottom: 50px;*/
    font-weight: bold;
}
.imgWebOrderingManual, .imgRegister, .imgWebSynnexHome, .imgEStatement {
    width: 70px;
    height: 70px;
}

    .imgWebOrderingManual:hover, .imgRegister:hover, .imgWebSynnexHome:hover, .imgEStatement:hover {
        width: 70px;
        height: 70px;
        -webkit-transform: rotate(15deg) scale(1.2);
        transform: rotate(15deg) scale(1.2);
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }







.zone2 a {color:black; font-weight:bold;}



.tbUsername, .tbPassword {
    margin: 10px auto;
    height: 36px;
    width: calc(100% - 24px);
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
    .tbUsername:hover, .tbPassword:hover, .tbUsername:focus, .tbPassword:focus {
        margin: 10px auto;
        height: 36px;
        width: calc(100% - 24px);
        border-radius: 5px;
        padding-left: 10px;
        padding-right: 10px;
    }




::-webkit-input-placeholder { /* Safari, Chrome and Opera */
    color: white;
}
:-moz-placeholder { /* Firefox */
    color: white;
}
:-ms-input-placeholder { /* IE 10+ */
    color: white;
}
::-ms-input-placeholder { /* Edge */
    color: white;
}
:placeholder-shown { /* Default */
    color: white;
}
.icontbPassword, .icontbUsername {
    width: 20px;
    text-align: center;
}





@media (max-width: 767px) {
    .main-body-left {
        margin-bottom: 15px;
    }
    .wrap {
        margin-top: 0px;
        border-radius:0px;
    }
}

    @media (min-width: 768px) {
        .main-body-left {
            margin-bottom: 30px;
        }

        .zone2 .row {
            margin-bottom: 30px;
        }

       
    }

    @media (min-width: 992px) {
        .main-body-left {
            margin-bottom: 30px;
        }
    }

    @media (min-width: 1200px) {
    }